vich_uploader:
    db_driver: orm

    mappings:
        lot_images:
            uri_prefix: /uploads/images
            upload_destination: "%kernel.project_dir%/public/uploads/images"
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            delete_on_remove: true
            delete_on_update: true
            inject_on_load: false
